﻿.greenLabel, .scoring{color:Green; background-color:#90EE90; margin-top:10px;display: inline-block; padding:5px; font-weight:bold; font-size:medium; border:solid 1px Green;}
.middle{ vertical-align:middle;}
.ineligble{color:Red; background-color:#FFD0D4; margin-top:10px;display: inline-block; padding:5px; font-weight:bold; font-size:large; border:solid 1px Red;}
.red{color:Red;}
.cursorPoint{cursor:pointer;}
.cursorPoint{cursor:pointer;}
table.BoxList tr td {padding:10px;}
.panel-info{ border-color:#767679;}
.panel-info > .panel-heading {background-color:#99999B; border-color:#767679; color:#58585A}
.label100{font-size:100%;}

.dept-name {
	color: #1c2957;
	display: block;
	font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
	line-height: 1; 
	font-size: 2.4em;	}
.dept-name small {
	display: block;
	font-size: 0.4em;
	letter-spacing: 2px; }

.bg-gray{background-color:#e6e6e6;}
.required{color:Maroon; font-weight:bold; font-style:italic;}
.sectionCaption{color:Navy; font-weight:bold; font-size:1.8em;}
.instruction{color:Navy;}

a#MainContent_aLogout, a#MainContent_aSubmit
{
	display:block;
	background-color:Maroon;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:10px;
	margin:10px;
}

a#MainContent_aLogout:hover, a#MainContent_aSubmit:hover
{
	background-color:Red;
}

#MainContent_divStatusMenu {
	position: relative;
	float: left;
	background-color: #e6e6e6;
}

#MainContent_divStatusMenu ul {
list-style-type: none;
margin: 0;
padding: 0;
}
#MainContent_divStatusMenu ul a {
	display:block;
	text-decoration: none;
	color:#192a50;
	padding: 0.5em 0 0.5em 11px;
	font: bold 0.8em "trebuchet ms";
	line-height:1.1em;
	}

#MainContent_divStatusMenu ul a.notdone{color:Red; text-decoration: underline;}
#MainContent_divStatusMenu ul a.done{color:Green; text-decoration: underline;}
#MainContent_divStatusMenu ul a.appOn {background: #FFCB64 url(../images/menu_arrow.gif) no-repeat center left;text-decoration: none; }
#MainContent_divStatusMenu ul a:hover, #MainContent_divStatusMenu ul a.on {
	background: #a3aab9 url(../images/menu_arrow.gif) no-repeat center left;
}
#MainContent_divStatusMenu ul a:hover {color:#ffffff;}
#MainContent_divStatusMenu li {line-height:normal;padding-bottom:0;} 
    
table.table-striped tr.ineligibleRow td{background-color:#FF4040;}
table tr.greenTop th{background-color:#CAFF42;}
table tr.blueTop th{background-color:#C5E0DC;}
table tr th.purpleTop{background-color:#8C6673;}
table tr th.goldTop{background-color:#FFDD00;}
table tr.ship td, table tr.ship th{background-color:#f9f9f9;}


table tr td.Cols
{
    padding: 2px;
    background-color:White;
    text-align:center;
    vertical-align:bottom;
}
table tr td.ColsSpan
{
    text-align:center;
    padding: 2px;
    background-color:White;
    font-weight:bold;
}


div.commentsSection{border:1px black solid; padding:3px 5px; width:85%;}
div.commentsSection p{border-bottom:1px black solid; font-weight:bold; font-size:18px; margin:0; margin-bottom:5px; padding:5px;}
div.repeaterDiv{background-color:#F2F2F2; border:1px black solid; margin:8px 0;
  border-radius: 8px;}
  
div.repeaterDiv table tr td.commentsName{ font-weight:bold;}
div.repeaterDiv table tr td.commentDate{ text-align:right;}

div.outline{outline: 1px gray solid; margin-top:8px; margin-bottom:8px; padding-bottom:4px; padding-top:4px;}

.commentsPanel
{
	background-color: White;
	border-width: 5px;
	border-style: solid;
	border-color:Black;
	padding: 20px;
	width: 800px;
}

.commentsInnerPanel
{
	background-color: #FEFCA9;
	border-width: 5px;
	border-style: solid;
	border-color:Black;
	padding: 20px;
	width: 800px;
}

.homeMenuIcon{padding-top:15px; margin-left:auto; margin-right:auto;}
.cursor-link{cursor:pointer;}

.alertMenu {
  margin-bottom: 5px;
  padding:5px;
  margin-top:10px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.badge-danger {
  color: #ffffff;
  background-color:#b94a48;
}

.displayBlock{display:block;}

.rowNoMarginBotton {margin-bottom:0px;}

.dropdown-menu{left:auto;}
.btn-group{margin:10px;}


p#nav{margin:10px 20px; font-style:italic;}


span.extraSpaceCheck 
input[type="checkbox"], table.extraSpaceCheck  input[type="checkbox"] {
  margin: 3px 7px 3px 5px;
  box-sizing: border-box;
}

.navbar-padding {
  padding: 5px 15px;
  line-height: 20px;
}

.form-controlNoWidth {
  display:inline-block;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-controlNoWidth:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-controlNoWidth[disabled],
.form-controlNoWidth[readonly],
fieldset[disabled] .form-controlNoWidth {
  cursor: not-allowed;
  background-color: #eeeeee;
}

.row{padding-top:10px; padding-bottom:10px;}
.padding-bottom5px{padding-bottom:5px;}
.padding-topbottom-10px{padding-top:10px; padding-bottom:10px;}
.padding-top40px{padding-top:40px;}

.nopadding {padding-top:0px; padding-bottom:0px;}
.extraspace input[type="radio"]
{
   margin-left: 14px;
   margin-right: 4px;
}

.subRow {
  margin-left:35px;
  margin-bottom:25px;
}
.rbl-margin-10-1 input[type="radio"]
{
   margin-left: 14px;
   margin-right: 4px;
   height:20px;
   width:20px;
}
.rbl-margin-10-1 label
{
    vertical-align:bottom;
}

.rbl-nomargin input[type="radio"]
{
   height:20px;
   width:20px;
}


.modalUpdate
{
    position: fixed;
    z-index: 100002;
    width: 89%;
    background-color: #D0E0E7;
    filter: alpha(opacity=80);
    opacity: 0.9;
    -moz-opacity: 0.9;
}
.centerUpdate
{
    z-index: 100003;
    margin: 0 auto;
    padding:4px 0;
    width: 200px;
    font-weight:bold;
    font-size:large;  
}
.centerUpdate img
{
    height: 128px;
    width: 128px;
}

.instruct
{
	font-weight:normal; 
	font-size:smaller
}

.label-dangerDiary
{
    font-size: 1.2em;
    color: Red;
}

.autoCompleteList
{
	z-index:300000 !important;
}

.modalBackground
{
	z-index:90 !important;
}

.ReportGrid th
{
	background-color:#eaeaea !important;
	font-weight: bold !important;
}

.w-5
{
	width:5%;
}

.cpHeader
{
    color: black;
    background-color: #B0C4DE;
    cursor: pointer;
    padding: 4px;            
}
.cpBody
{
	height:0px;
	overflow: hidden; 
	border-style:solid;
	border-width:1px;
}

/**** Admin ****/
div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    padding: 0px;
    margin:0px;
    width: auto;
    z-index: 99;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* for displaying application page */
div.displayApp{text-align:left; border:1px Gray solid; padding: 5px 10px; margin: 0px 10px 30px 10px;}
div.displayApp label{font-weight:bold;}
div.displayApp h4{padding-left:5px; font-size:105%; margin-top:30px;}
div.displayApp p{margin-top:5px; margin-bottom:5px;margin-left:25px;}
